Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Victor Tambone Reyes <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 2 Aug 2019 16:03:10 +0200

Dear,

I am really glad you considerd me as a possible candidate.
However, I am not interested anymore in finding a job since I found a good
position already.

Thank you.

Best regards,

Victor Tambone Reyea

On Fri, 2 Aug 2019, 15:38 LiveSalesman, <[email-masked]>
wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Victor Tambone Reyes,
> Hope you are having a great day!
>
>
> Thank you for your application of Italian-English Customer Service Job.
> We are interested in your profile and would like to set-up a phone
> interview to better understand your candidature. Please let us know your
> availability for today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=CuOjp4ViZGKUhRN1ikPFVvMHpb0kc207dS2OrE_sjOviSESQQDdBFUcCvzY4upzg6MsNOO0dhXAsvcoHHY3Mx7xnhsTv_AFlcs8dULy_lOj2RO7Z20q-TDcsaPBwLoEKrhpKXKVTXOzgLYegACwwuK6ScWUEu6FhfpLnPfSedWRYZosnNpOqAeGSjtS9b1iTfvvuvSI>
> <https://m.indeedemail.com/report-email-hidden?info=CuOjp4ViZGKUhRN1ikPFVvMHpb0kc207dS2OrE_sjOviSESQQDdBFUcCvzY4upzg6MsNOO0dhXAsvcoHHY3Mx7xnhsTv_AFlcs8dULy_lOj2RO7Z20q-TDcsaPBwLoEKrhpKXKVTXOzgLYegACwwuK6ScWUEu6FhfpLnPfSedWRYZosnNpOqAeGSjtS9b1iTfvvuvSI>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=0YJkUFTja8LOyX9aDLaPVunY2E3V08mIR6lat6Xfl20ndMNlP6_1TuMxB7vfnUbeRfku9mdX_4ioqNvIOIVXeqSDAyEiuvPdbXnTwcuiGfteAVuW_Gh7p0xDcQ9jL1bUDaHKfVsDTEtOhQk_I6UhX-7cq1coFoaGWnO9ltidJaYgbhdk_Vym2Ms4yDkA206rK4bqje7Nyx8ZIgk7t27oIzC_>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.